$name: font!default;
$style: normal!default;
$weight: 400!default;
$src: none!default;
$unicode: none!default;

@font-face {
	font-family: $name;
	font-style: $style;
	font-weight: $weight;
	src: $src;
	unicode-range: $unicode;
}